@font-face {
    font-family: 'Aka-Acid-Sunn';
    src: url('Aka-Acid-Sunn.woff2') format('woff2'),
        url('Aka-Acid-Sunn.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutraface 2 Text Greek Book';
    src: url('NeutrafaceTwoTextGreek-Bold.woff2') format('woff2'),
        url('NeutrafaceTwoTextGreek-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anders';
    src: url('Anders.woff2') format('woff2'),
        url('Anders.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutraface 2 Text Greek Demi';
    src: url('NeutrafaceTwoTextGreek-Demi.woff2') format('woff2'),
        url('NeutrafaceTwoTextGreek-Demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

